/*
 * version.h
 *
 * Version information of PWLib, OpenH323 libraries.
 * OpenH323 Wrapper Library.
 *
 * Copyright (c) 2002,2003 InAccess Networks
 * Michalis Manousos <manousos@inaccessnetworks.com>
 * Dimitris Economou <decon@inaccessnetworks.com>
 *
 * This file is part of "H323 support for ASTERISK"
 *
 * "H323 support for ASTERISK" is free software;
 * you can redistribute it and/or modify it under the terms of the
 * GNU General Public License as published by the Free Software Foundation;
 * either version 2 of the License, or (at your option) any later version. 
 *
 * "H323 support for ASTERISK" is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details. 
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. 
 *
 * $Id: version.h,v 1.2 2003/01/22 13:13:20 manousos Exp $
 *
 */

///////////////////////////////////////////////////////////////////////////////

#ifndef	VERSION_H
#define	VERSION_H

#ifndef	PWLIBVERSION
#error	"Pwlib version unknown!"
#endif
#ifndef	OPENH323VERSION
#error	"OpenH323 version unknown!"
#endif

#endif	// VERSION_H

// End of file //////////////////////////////////////////////////////////////
